;Copyright(C) Canon Inc. All right reserved.
; DelDrv.ini
;
; LastModified: 30-Jan-2014
;
[Setup]
GUID=%GUID_UNINSTALLER%
;-------------------------------------------------------------
; OPTIONAL
;-------------------------------------------------------------
; VisualStyle(Windows XP or later)
; This value cannot use righthand variable.
EnableVisualStyle=1

[LANGUAGES]
; 0000 ---- Neutral(Default)
0000=,SetupRes.ini,DelDrvRes.dll

[OPTION]
DeleteWSDPort=1

[OS]
; Srv2008_Edition=0000022801010340
Srv2008_Edition=00003DC010003800

[DeletePrinterInf]
;<GUID>.x86=xxxx.inf
;<GUID>.x64=xxxx.inf
;BDL
{434F903B-A7A7-4AB8-A474-8C42DF4BA9BF}.x86=CNLB0K.INF
{434F903B-A7A7-4AB8-A474-8C42DF4BA9BF}.x64=CNLB0KA64.INF
;XPS
{4D1504FA-02BA-49FB-BB1D-E624A09333F6}.x86=cnnx0_cb3_len-GB_mmf220seriesxps_pi386.inf
{4D1504FA-02BA-49FB-BB1D-E624A09333F6}.x64=cnnx0_cb3_len-GB_mmf220seriesxps_pamd64.inf
;FAX
{931D4963-C17B-4FE2-8E02-0A9D693C61F9}.x86=cnxrpkw2.inf
{931D4963-C17B-4FE2-8E02-0A9D693C61F9}.x64=cnxrpka6.inf

